none
I am not able to create DaRT10 Wim/ISO RRS feed

  • Question

  • Hi 

    I have received below error:


    Generating DaRT image
    Installing and configuring DaRT tools...
    The running command stopped because the preference variable "ErrorActionPreference" or common parameter is set to Stop: Error applying Dart Tools to the image mounted to: 'C:\Users\Administrator.TESTTAT-TMMN9NB\AppData\Local\Temp\DaRT_Mount_2016.12.01.16.15.43'. Package is not applicable: 'C:\Program Files (x86)\Windows Kits\10\Assessment and Deployment Kit\Windows Preinstallation Environment\amd64\WinPE_OCs\WinPE-FMAPI.cab'..
    Cleaning up temporary files
    Temporary folder: C:\Users\Administrator.TESTTAT-TMMN9NB\AppData\Local\Temp\DaRT_Mount_2016.12.01.16.15.43
    The clean-up has successfully been completed.

    Anybody can help me for this issue....

    Regards

    Kuddus



    • Edited by Kuddus Khan Thursday, December 1, 2016 10:54 AM
    • Moved by Ty Glander Thursday, December 1, 2016 3:37 PM Dart forum is a better place.to ask this
    Thursday, December 1, 2016 10:53 AM

All replies

  • Also having this problem with version 1507 and 1511.  Can someone from MS please let us know when this bug is going to be fixed?  Or at least tell us which version/build should work and where we can acquire that media?  Thanks.
    Thursday, June 1, 2017 3:18 PM